# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16950"
location  : "Rabobank (Oost), Schipholweg 105, 2316 XC, Leiden"
longitude : "4.48901"
masterip  : "172.19.136.1"
monitoring_group: "wleiden"
nodename  : "Rabo1"
nodetype  : "Hybrid"
rdnap_x   : 93554
rdnap_y   : 464974
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap oost"
  ip         : "172.19.136.1/24"
  sdesc      : "ap-o"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:05:03:05"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Ap-noord met SD15"
  ip         : "172.17.44.1/24"
  sdesc      : "2apnoord"
  mode       : "ap"
  type       : "eth"
  channel    : "1"
  ssid       : "WiFi-Leiden-n"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.44.2/24"
  ns_mac     : "00:15:6d:e8:f9:5e"
  bridge_type: "Bullet2"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar Rabo2"
  ip         : "172.19.137.65/30"
  sdesc      : "2rabo2"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "A-link naar Vosko2"
  ip         : "172.16.4.9/29"
  sdesc      : "2huub"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-z.rabo1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.4.10/29"
  ns_mac     : "00:15:6d:70:53:6a"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1_alias0:
  comment    : "A-link naar CeTIM2"
  ip         : "172.16.4.97/29"
  sdesc      : "2cetim2"
  type       : "eth"
  status     : "up"


iface_vr1_alias1:
  comment    : "A-link naar NieuweEnergie"
  ip         : "172.16.9.137/29"
  sdesc      : "2cetim2"
  type       : "eth"
  status     : "up"

iface_vr2:
  comment    : "InterLink naar SOM"
  ip         : "172.16.16.20/29"
  sdesc      : "2som"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-w.som2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.16.19/29"
  ns_mac     : "00:15:6d:70:54:62"
  bridge_type: "NanoStation5"
  status     : "up"


